PHPGreetz Footer.PHP Remote File Include Vulnerability

Bugtraq ID: 20352
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 05 2006 12:00AM
Updated: Oct 05 2006 07:10PM
Credit: mozi is credited with the discovery of this vulnerability.
Vulnerable: phpGreetz phpGreetz 0.99
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus